Reference record for OID 1.3.6.1.4.1.232.0.16008

Parent
1.3.6.1.4.1.232.0 (0)
Node code
16008
Node name
cpqFcTapeCntlrStatusChange
Numeric OID
1.3.6.1.4.1.232.0.16008
URN notation
urn:oid:1.3.6.1.4.1.232.0.16008
ASN.1 notation

{1 3 6 1 4 1 232 0 16008}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/16008
  • /ISO/Identified-Organization/6/1/4/1/232/0/16008
  • /ISO/3/6/1/4/1/232/0/16008
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqFcTapeCntlrStatusChange
  • Additional combinations skipped.

Descriptions

cpqFcTapeCntlrStatusChange — MIBdepot

Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.

cpqFcTapeCntlrStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.

cpqFcTapeCntlrStatusChange — MIBdepot

Tape Controller Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.

Source records

cpqFcTapeCntlrStatusChange

Status in source: unspecified.

Names: cpqFcTapeCntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeCntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeCntlrStatus",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.\"",
    "::=",
    "16008"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeCntlrStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Tape Controller Status Change"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA2.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.776600+00:00.

  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Tape Controller Status Change"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download cpqfca1.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.856558+00:00.

cpqFcTapeCntlrStatusChange

Status in source: unspecified.

Names: cpqFcTapeCntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeCntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeCntlrStatus",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.\"",
    "::=",
    "16008"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeCntlrStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Fibre Channel Tape Controller Status Change (16008)"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.775618+00:00.

  • Preserved circitor archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Fibre Channel Tape Controller Status Change (16008)"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB.mib
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.762605+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Fibre Channel Tape Controller Status Change (16008)"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE        
            --#ACTION "If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fiber connections for problems."
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB

    Related source files and packages:


    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.594295+00:00.

cpqFcTapeCntlrStatusChange

Status in source: unspecified.

Names: cpqFcTapeCntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeCntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeCntlrStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Controller Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.\"",
    "::=",
    "16008"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeCntlrStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Controller Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Tape Controller Status Change.
    
                This trap signifies that the Insight Agent has detected
                a change in the status of a Compaq Fiber Channel Tape
                controller.  The variable cpqFcTapeCntlrStatus indicates the
                current tape controller status.  The variable cpqFcTapeCntlrWWN
                indicates the unique tape controller world wide name associated
                with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Tape Controller Status Change"
            --#SUMMARY "Status is now %d for a tape controller %d."
            --#ARGUMENTS {4,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download Cpqfca.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.818338+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136025001 mngmtAgentTrap_25001, mngmtAgentTrap-2500100
1.3.6.1.4.1.232.0.136025002 mngmtAgentTrap_25002, mngmtAgentTrap-2500200
1.3.6.1.4.1.232.0.136025003 mngmtAgentTrap_25003, mngmtAgentTrap-2500300
1.3.6.1.4.1.232.0.136025004 mngmtAgentTrap_25004, mngmtAgentTrap-2500400
1.3.6.1.4.1.232.0.136025005 mngmtAgentTrap_25005, mngmtAgentTrap-2500500
1.3.6.1.4.1.232.0.136025006 mngmtAgentTrap_25006, mngmtAgentTrap-2500600
1.3.6.1.4.1.232.0.136025007 mngmtAgentTrap_25007, mngmtAgentTrap-2500700
1.3.6.1.4.1.232.0.136025008 mngmtAgentTrap_25008, mngmtAgentTrap-2500800
1.3.6.1.4.1.232.0.136025009 mngmtAgentTrap_25009, mngmtAgentTrap-2500900
1.3.6.1.4.1.232.0.136025010 mngmtAgentTrap_25010, mngmtAgentTrap-2501000
1.3.6.1.4.1.232.0.136025011 mngmtAgentTrap_25011, mngmtAgentTrap-2501100
1.3.6.1.4.1.232.0.136025012 mngmtAgentTrap_25012, mngmtAgentTrap-2501200
1.3.6.1.4.1.232.0.136025013 mngmtAgentTrap_25013, mngmtAgentTrap-2501300
1.3.6.1.4.1.232.0.136025014 mngmtAgentTrap_25014, mngmtAgentTrap-2501400
1.3.6.1.4.1.232.0.136025015 mngmtAgentTrap_25015, mngmtAgentTrap-2501500
1.3.6.1.4.1.232.0.136025016 mngmtAgentTrap_25016, mngmtAgentTrap-2501600
1.3.6.1.4.1.232.0.136025017 mngmtAgentTrap_25017, mngmtAgentTrap-2501700
1.3.6.1.4.1.232.0.136025018 mngmtAgentTrap_25018, mngmtAgentTrap-2501800
1.3.6.1.4.1.232.0.136025019 mngmtAgentTrap_25019, mngmtAgentTrap-2501900
1.3.6.1.4.1.232.0.136026002 mngmtAgentTrap_26002, mngmtAgentTrap-2600200
1.3.6.1.4.1.232.0.136026005 mngmtAgentTrap_26005, mngmtAgentTrap-2600500
1.3.6.1.4.1.232.0.136026006 mngmtAgentTrap_26006, mngmtAgentTrap-2600600
1.3.6.1.4.1.232.0.136026007 mngmtAgentTrap_26007, mngmtAgentTrap-2600700
1.3.6.1.4.1.232.0.136026008 mngmtAgentTrap_26008, mngmtAgentTrap-2600800
1.3.6.1.4.1.232.0.136026009 mngmtAgentTrap_26009, mngmtAgentTrap-2600900
1.3.6.1.4.1.232.0.136026010 mngmtAgentTrap_26010, mngmtAgentTrap-2601000
1.3.6.1.4.1.232.0.136026011 mngmtAgentTrap_26011, mngmtAgentTrap-2601100
1.3.6.1.4.1.232.0.136026012 mngmtAgentTrap_26012, mngmtAgentTrap-2601200
1.3.6.1.4.1.232.0.136026013 mngmtAgentTrap_26013, mngmtAgentTrap-2601300
1.3.6.1.4.1.232.0.136026014 mngmtAgentTrap_26014, mngmtAgentTrap-2601400
1.3.6.1.4.1.232.0.136026015 mngmtAgentTrap_26015, mngmtAgentTrap-2601500
1.3.6.1.4.1.232.0.136026016 mngmtAgentTrap_26016, mngmtAgentTrap-2601600
1.3.6.1.4.1.232.0.136026017 mngmtAgentTrap-2601700
1.3.6.1.4.1.232.0.136026018 mngmtAgentTrap-2601800
1.3.6.1.4.1.232.0.136026019 mngmtAgentTrap-2601900
1.3.6.1.4.1.232.0.136026020 mngmtAgentTrap-2602000
1.3.6.1.4.1.232.0.136026021 mngmtAgentTrap-2602100
1.3.6.1.4.1.232.0.136026022 mngmtAgentTrap-2602200
1.3.6.1.4.1.232.0.136026023 mngmtAgentTrap-2602300
1.3.6.1.4.1.232.0.136026024 mngmtAgentTrap-2602400
1.3.6.1.4.1.232.0.136026025 mngmtAgentTrap-2602500
1.3.6.1.4.1.232.0.136026026 mngmtAgentTrap-2602600
1.3.6.1.4.1.232.0.136026027 mngmtAgentTrap-2602700
1.3.6.1.4.1.232.0.136026028 mngmtAgentTrap-2602800
1.3.6.1.4.1.232.0.136027001 mngmtAgentTrap_27001, mngmtAgentTrap-2700100
1.3.6.1.4.1.232.0.136027002 mngmtAgentTrap_27002, mngmtAgentTrap-2700200
1.3.6.1.4.1.232.0.136027003 mngmtAgentTrap_27003, mngmtAgentTrap-2700300
1.3.6.1.4.1.232.0.136027004 mngmtAgentTrap_27004, mngmtAgentTrap-2700400
1.3.6.1.4.1.232.0.136027005 mngmtAgentTrap_27005, mngmtAgentTrap-2700500
1.3.6.1.4.1.232.0.136027006 mngmtAgentTrap_27006, mngmtAgentTrap-2700600